关于firefox安装djvu插件

重复贴和参考价值不大的帖子,版主维护
回复
liurunsheng
帖子: 24
注册时间: 2007-10-18 18:02
来自: 杭州
送出感谢: 0
接收感谢: 0
联系:

关于firefox安装djvu插件

#1

帖子 liurunsheng » 2007-11-03 18:19

我把以下包都安装了

gutsy (graphics): 3.5.19-2ubuntu1

Binary packages: djview, djvulibre-bin, djvulibre-plugin, djvuserve, libdjvuli

bre-dev, libdjvulibre15



但是firefox还是显示没有安装djvu插件,不能浏览学校的百万册数字图书

这是怎么回事,我用7.04好象可以,7.10就不行了。
头像
aerowolf
帖子: 1715
注册时间: 2006-02-25 17:09
来自: 西安
送出感谢: 29 次
接收感谢: 3 次

#2

帖子 aerowolf » 2007-11-03 18:38

早起的鸟儿有虫吃
早起的虫儿被鸟吃

http://aerowolf.blog.sohu.com/
亲,点一下免费获得Dropbox空间!
liurunsheng
帖子: 24
注册时间: 2007-10-18 18:02
来自: 杭州
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 liurunsheng » 2007-11-03 21:55

ms打不开,可能是我们学校的网速太差了。
头像
millenniumdark
论坛版主
帖子: 4160
注册时间: 2005-07-02 14:41
系统: Ubuntu 14.04 (Kylin)
送出感谢: 43 次
接收感谢: 9 次
联系:

Re: 关于firefox安装djvu插件

#4

帖子 millenniumdark » 2007-11-05 19:34

liurunsheng 写了:bre-dev, libdjvulibre15



但是firefox还是显示没有安装djvu插件,不能浏览学校的百万册数字图书



浙大的就是幸福啊。
liurunsheng
帖子: 24
注册时间: 2007-10-18 18:02
来自: 杭州
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 liurunsheng » 2007-11-06 20:00

?
你怎么知道是浙大的
回复

回到 “归档贴”